import request from '@/utils/request'
// 提交开票
export function invoicePrintOrderRequest(data) {
  return request({
    url: '/invoice/invoicePrintOrderRequest',
    method: 'post',
    params: data
  })
}
